Product comparison · 2 network switches

Allied Telesis AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Add a product
  • 56specifications compared
  • 19differ
  • 37identical
  • 37known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:50
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
  • Fiber optic connector
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:SFP
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:FX, SX
  • MAC address table
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:8000 entries
  • Switching capacity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:56 Gbit/s
  • Packet buffer memory
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:4.1 MB
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:1 MB
  • Access Control List (ACL) rules
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:200
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:240
  • Security algorithms
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:802.1x RADIUS, SNMPv3
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:SNMP, SSL/TLS
  • Internal memory
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:128 MB
    • GS950/28PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:64 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS750/52-30, GS950/28PS
93 specifications
Management features1 differ
MIB supportDiffersRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBYes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers5024
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorDiffersSFPFX, SX
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANPrivate VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 1000BASE-SX, 1000BASE‑LX
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s56 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source41.65 Mpps
Number of static routesKnown for oneUnknown — not stated by the source256
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Packet buffer memoryDiffers4.1 MB1 MB
Forwarding rateKnown for one13.1 MppsUnknown — not stated by the source
Security2 differ
Access Control List (ACL) rulesDiffers200240
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers802.1x RADIUS, SNMPv3SNMP, SSL/TLS
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceHTTP
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Designidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance1 differ
Internal memoryDiffers128 MB64 MB
Power1 differ
Power consumption (max)Differs13.25 W28.6 W
Power plug typeKnown for oneUnknown — not stated by the sourceType C
Power supply includedKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source24
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Heat dissipationKnown for oneUnknown — not stated by the source97.59 BTU/h
Weight & dimensions2 differ
WidthDiffers440 mm450 mm
WeightDiffers3 kg3.6 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULIEC 68-2-36 IEC 68-2-29 IEC 68-2-32 UL94V-0 RoHS WEEE UL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / CUL

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons